if status is-interactive
    # Commands to run in interactive sessions can go here
end

function fish_greeting
    owoii (random choice "hello" "owo" ">w<" "I use Arch BTW")
end

function owoii
    owo --nre $argv | figlet
end

alias owofetch="hyfetch --ascii-file $HOME/.config/fastfetch/ascii-art.txt"
